.home-banner-wrap.odd-even-wrap .odd-block .odd-left .main-title-desc.display-1 h1{
    font-size: 34px;
    line-height: 44px;
}

.home-banner-video {
  position: relative;
}

.ct-video {
  position: relative;
  min-height: 430px;
  height: 100%;
  border-radius: 3px;
}

.home-banner-video .ct-video{
    min-height: 540px;
    border-radius: 0px;
}

.ct-video .popup-youtube {
  display: block;
}

button.mfp-close {
  outline: none;
}

.play-btn {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -36px;
  margin-top: -36px;
  z-index: 5;
  cursor: pointer;
  text-align: center;
}

.play-btn span {
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  display: block;
  position: relative;
}

.play-btn span::before {
  content: "";
  position: absolute;
  top: 0;
  left: -6px;
  right: 0;
  width: 72px;
  height: 72px;
  background-color: rgba(44, 196, 236, 0.8);
  border-radius: 50%;
  display: inline-block;
  z-index: -1;
  -webkit-animation: 1.5s ease 0s normal none infinite running bubble-ripple;
  animation: 1.5s ease 0s normal none infinite running bubble-ripple;
}

.play-btn span:after {
  content: "";
  position: absolute;
  top: 0;
  left: -6px;
  right: 0;
  width: 72px;
  height: 72px;
  background-color: rgba(44, 196, 236, 0.8);
  border-radius: 50%;
  display: inline-block;
  z-index: -1;
}

.play-btn span img {
  margin-left: -3px;
}

.post-content-list {
    padding: 0 0 48px 0px;
}

.post-content-list .post-content-thumb-img {
    margin-bottom: 30px;
}

.post-content-list .post-content-img {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 260px;
    height: 100%;
    margin-bottom: 30px;
}

.post-content-list .post-content-img.large {
    min-height: 438px;
}

.post-content-list .post-content-img.small {
    min-height: 180px;
}

.post-content-list .post-content-title {
    margin-bottom: 0.75rem;
}

.post-content-list .post-content-title a {
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
    line-height: 25px;
    color: #17191d;
}

.post-content-list .post-content-title h3 {
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
    line-height: 25px;
    color: #17191d;
}

.post-content-list .post-content-text {
    margin-bottom: 20px;
}

.post-content-list .post-content-text .body2 p {
    font-weight: 600;
}

.post-content-list .popup-youtube .chat-video-block .post-content-img {
    position: relative;
}

.post-content-list .popup-youtube .chat-video-block .post-content-title h3 {
    margin-bottom: 0.75rem;
}

.post-content-list .popup-youtube .hyperlink {
    color: #2cc4ec;
}

.post-content-list .popup-youtube:hover .hyperlink {
    color: #2cc4ec;
    text-decoration: underline;
}

.solve-cust-exp-pro .post-content-list .post-content-title h3 {
    color: #ffffff;
}

.solve-cust-exp-pro .post-content-list {
    padding: 0;
}

.solve-cust-exp-pro .post-content-list .post-content-text {
    margin-bottom: 0px;
}

.solve-cust-exp-pro .post-content-list .post-content-text .body2 p {
    margin-bottom: 0;
}


/* ODD AND EVEN BLOCK CSS */

.odd-even-wrap {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex: 1 0 0%;
    -webkit-box-flex: 1;
    flex: 1 0 0%;
}

.odd-even-wrap .even-block {
    width: 50%;
}

.odd-even-wrap .even-block .even-block-content {
    padding: 0px 60px;
    max-width: 685px;
    height: 100%;
}

.odd-even-wrap .even-block-banner-img {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 540px;
}

.odd-even-wrap .odd-block {
    width: 50%;
    padding: 0px 100px;
}

.odd-even-wrap .odd-block .odd-left {
    max-width: 450px;
    width: 100%;
    float: right;
}

.odd-even-wrap .odd-block .odd-left .main-title-desc.has-paragraph-body2 p {
    color: #ffffff;
}

.quote-block .quote-text .quote-name p {
    margin: 0rem;
}

.quote-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding: 60px 0;
}

.quote-content .quote-block {
    padding: 50px 50px 50px 60px;
    width: 75%;
    /*border-bottom: 80px solid #233659;*/
}

.quote-content .quote-content-img {
    width: 25%;
    vertical-align: top;
}

.quote-content blockquote p {
    font-family: "neue-haas-grotesk-text", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
    line-height: 35px;
    color: #17191D;
    margin: 0;
    position: relative;
    display: inline-block;
}

.quote-content blockquote p:first-child::before {
    content: "";
    width: 16px;
    height: 11px;
    background-image: url("../../images/icons/streamline-icon-open-quote@24x24.svg");
    background-repeat: no-repeat;
    background-position: left top;
    display: inline-block;
    vertical-align: text-top;
    margin-left: -16px;
}

.quote-content blockquote p:last-child::after {
    content: "";
    width: 16px;
    height: 11px;
    background-image: url("../../images/icons/streamline-icon-close-quote@24x24.svg");
    background-repeat: no-repeat;
    background-position: left top;
    display: inline-block;
    vertical-align: super;
    margin-left: 10px;
}

.quote-content blockquote p:last-of-type {
    margin-bottom: 0rem;
}

.check-list ul li {
    font-family: "Open Sans", sans-serif;
}

.dot-list ul li {
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 15px;
    color: #17191d;
}

.dot-list ul li a {
    display: block;
    font-family: "neue-haas-grotesk-text", sans-serif;
    font-size: 16px;
    line-height: 20px;
    margin-top: 10px;
}


/* TABS BLOCK CSS */

.ct-tabs .custom-tabs {
    border-bottom: 0px;
}

.ct-tabs .custom-tabs .nav-item {
    margin-bottom: 0px;
}

.ct-tabs .custom-tabs .nav-link {
    border-radius: 0px;
    color: #233659;
    font-size: 16px;
    border: 1px solid #d4d9e2;
    background-color: #ffffff;
}

.ct-tabs .custom-tabs .nav-link.active {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 4px solid #2cc4ec;
    color: #2cc4ec;
    box-shadow: 0px -1px 5px 1px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px -1px 5px 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px -1px 5px 1px rgba(0, 0, 0, 0.15);
}

.ct-tabs .custom-tabs .nav-item.show {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 4px solid #2cc4ec;
    box-shadow: 0px -1px 5px 1px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px -1px 5px 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px -1px 5px 1px rgba(0, 0, 0, 0.15);
}

.ct-tabs .custom-tab-content .tabe-pane-cont .title-desc.has-h2 h2 {
    color: #233659;
}

.one-platform-wrap {
    position: relative;
    z-index: 1;
}

.one-platform-wrap::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background-color: #ffffff;
    width: 100%;
    min-height: 170px;
    z-index: -1;
}

.ct-difference-wrap {
    padding: 80px 0;
}

.our-prod-drive-impact-wrap {
    position: relative;
    z-index: 1;
}

.our-prod-drive-impact-wrap::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background-color: #ffffff;
    width: 100%;
    min-height: 170px;
    z-index: -1;
}

.our-prod-drive-impact-wrap .title-desc.has-h2 h2 {
    font-weight: 700;
}

.our-prod-drive-impact-block {
    height: 100%;
    padding: 50px;
}
.our-prod-drive-impact-block .has-small-copy p{
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 25px;
}

.major-chat-platform {
    padding: 40px 0;
}


/* COLOR UNDERLAY BLOCK CSS */

.color-underlay {
    position: relative;
    padding: 20px 20px 20px 0px;
}

.color-underlay.light:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    background-color: #F7F7F7;
    width: 100%;
    height: 100%;
    display: block;
    z-index: -1;
}

.color-underlay.w-one-fourth:before {
    content: "";
    width: 90%;
}

.color-underlay.blue:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    background-color: #2CC4EC;
    width: 100%;
    height: 100%;
    display: block;
    z-index: -1;
}

.color-underlay.green:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    background-color: #8CC63F;
    width: 100%;
    height: 100%;
    display: block;
    z-index: -1;
}

.color-underlay.w-one-fifth:before {
    content: "";
    width: 80%;
}

.color-underlay .clr-last-img {
    margin-top: 15%;
}

@media (min-width: 992px) {
    .odd-even-wrap .odd-block {
        border-bottom: 70px solid #ffffff;
    }
    .ct-tabs .custom-tabs {
        display: block;
    }
    .ct-tabs .custom-tabs .nav-link {
        padding: 1.75rem 1rem;
        text-align: center;
        background-color: #ffffff;
    }
    .ct-tabs .custom-tabs .nav-link.active {
        font-weight: 500;
        border-color: #2cc4ec;
        color: #2cc4ec;
    }
    .ct-tabs .custom-tabs .nav-item.show {
        font-weight: 500;
        border-color: #2cc4ec;
    }
    .ct-tabs .custom-tab-content .tabe-pane-cont .tab-pane-col-left {
        padding: 50px;
    }
    .ct-tabs .custom-tab-content .tabe-pane-cont .tab-pane-col-right {
        padding: 50px 0px 50px 50px;
    }
}

@media (max-width: 1024px) {
    .odd-even-wrap .odd-block {
        padding: 0px 50px;
    }
    .quote-content .quote-block {
        border-bottom: 0px;
    }
}

@media (max-width: 992px) {
    .odd-even-wrap {
        display: block;
    }
    .odd-even-wrap .even-block {
        width: 100%;
    }
    .odd-even-wrap .even-block .even-block-content {
        max-width: 100%;
    }
    .odd-even-wrap .even-block.even-block-banner-img {
        min-height: 450px;
        height: 100%;
    }
    .odd-even-wrap .odd-block {
        width: 100%;
        padding: 60px 50px;
    }
    .odd-even-wrap .odd-block .odd-left {
        max-width: 100%;
        float: none;
    }
    .home-banner-video .ct-video{
        min-height: 450px;
    }
    .ct-tabs .custom-tabs {
        position: relative;
        left: 0px;
        right: 0px;
        z-index: 999;
        color: #233659;
        background-color: rgba(198, 235, 246, 0.4);
        border: 0px;
        -webkit-box-shadow: 0px 6px 8px -3px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 6px 8px -3px rgba(0, 0, 0, 0.2);
    }
    .ct-tabs .custom-tabs .nav-link {
        border-radius: 0px;
        border: 0px;
        border-bottom: 1px solid rgba(124, 152, 182, 0.6);
        color: #233659;
        font-size: 16px;
        background-color: #ffffff;
    }
    .ct-tabs .custom-tabs .nav-link.active {
        background-color: #2cc4ec;
        color: #ffffff;
        border-bottom: 1px solid rgba(124, 152, 182, 0.6);
        box-shadow: none;
    }
    .custom-tabs {
        display: none;
    }
    .custom-tabs.opened {
        display: block;
    }
    .ct-tabs-dropdown {
        position: relative;
        padding: 15px 50px 15px 15px;
        border-bottom: 4px solid #2cc4ec;
        font-size: 16px;
        font-weight: 500;
        color: #2cc4ec;
        background-color: #ffffff;
        box-shadow: 0px -1px 5px 1px rgba(0, 0, 0, 0.15);
        -webkit-box-shadow: 0px -1px 5px 1px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0px -1px 5px 1px rgba(0, 0, 0, 0.15);
    }
    .ct-tabs-dropdown:before,
    .ct-tabs-dropdown:after {
        content: "";
        display: block;
        width: 3px;
        height: 15px;
        position: absolute;
        background-color: #2cc4ec;
        -webkit-transition: all 350ms ease-out;
        transition: all 350ms ease-out;
        border-radius: 4px;
        top: 20px;
    }
    .ct-tabs-dropdown:before {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        right: 29px;
    }
    .ct-tabs-dropdown:after {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        right: 20px;
    }
    .ct-tabs-dropdown.opened:before {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .ct-tabs-dropdown.opened:after {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .custom-tab-content .tabe-pane-cont .tab-pane-col-left {
        padding: 40px;
    }
    .custom-tab-content .tabe-pane-cont .tab-pane-col-right {
        padding: 40px;
    }
}

@media (max-width: 768px) {
    .odd-even-wrap .odd-block {
        padding: 60px 40px;
    }
    .quote-content {
        display: block;
        margin: 0;
        padding: 60px 0;
    }
    .quote-content .quote-block {
        width: 100%;
        padding: 40px;
    }
    .quote-content .quote-block blockquote p {
        font-size: 20px;
        line-height: 28px;
    }
    .quote-content .quote-content-img {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .post-content-list .post-content-img.large {
        min-height: 260px;
    }
    .custom-tab-content .tabe-pane-cont .tab-pane-col-left {
        padding: 20px;
        text-align: center;
    }
    .custom-tab-content .tabe-pane-cont .tab-pane-col-right {
        padding: 0 20px 20px;
    }
}

@media (max-width: 576px) {
    .odd-even-wrap .odd-block {
        padding: 60px 15px;
    }
    .home-banner-video .ct-video{
        min-height: 320px;
    }
}


/*IE Only CSS */

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .odd-even-wrap .odd-block .odd-left.d-flex {
        display: block !important;
        padding-top: 20%;
    }
}


/* ========================================
   MAC OS Only CSS
   ======================================== */


/*# sourceMappingURL=home.css.map */

@-webkit-keyframes bubble-ripple {
  0% {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
    opacity: .55;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  }
  25% {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
    opacity: 0.55;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  }
  100% {
    -webkit-transform: scale(1.8);
    transform: scale(1.8);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
}

@keyframes bubble-ripple {
  0% {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
    opacity: .55;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  }
  25% {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
    opacity: 0.55;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  }
  100% {
    -webkit-transform: scale(1.8);
    transform: scale(1.8);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
}